uuid: 8c33b314-9381-403f-8010-c30c9fb6bab3
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.field.commerce_product_variation.default.billing_schedule
    - field.field.commerce_product_variation.default.license_expiration
    - field.field.commerce_product_variation.default.license_type
    - field.field.commerce_product_variation.default.subscription_type
  module:
    - commerce
    - commerce_price
_core:
  default_config_hash: tPYXAFcoBHG1jtgfl021t-ns7EE7da_S-o2zfS7aLUQ
id: commerce_product_variation.default.default
targetEntityType: commerce_product_variation
bundle: default
mode: default
content:
  billing_schedule:
    type: options_select
    weight: 22
    settings: {  }
    third_party_settings: {  }
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  license_expiration:
    type: commerce_plugin_select
    weight: 21
    settings: {  }
    third_party_settings: {  }
    region: content
  license_type:
    type: commerce_plugin_select
    weight: 20
    settings: {  }
    third_party_settings: {  }
    region: content
  list_price:
    type: commerce_list_price
    weight: -1
    region: content
    settings: {  }
    third_party_settings: {  }
  price:
    type: commerce_price_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  sku:
    type: string_textfield
    weight: -4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    weight: 10
    settings:
      display_label: true
    third_party_settings: {  }
    region: content
  subscription_type:
    type: commerce_plugin_select
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  uid: true
